Subject: Re: linux-next: build warnings after merge of the drm tree

From: Daniel Vetter <[email-masked]>
Date: Tue, 10 Aug 2021 12:50:55 +0200

On Tue, Aug 10, 2021 at 08:38:59PM +1000, Stephen Rothwell wrote:
> Hi Daniel,
> 
> On Tue, 10 Aug 2021 12:14:38 +0200 Daniel Vetter <[email-masked]> wrote:
> >
> > Matt Auld is on vacation, and the other issue is that the tree where this
> > is from isn't in linux-next. So will take a bit to get sorted in
> > linux-next.
> 
> Those warnings are now coming from Linus' tree (some time before
> v5.14-rc1).  I first mentioned them on June 3.

Uh that's not good, I missed that. I'll look into it.
-Daniel
-- 
Daniel Vetter
Software Engineer, Intel Corporation
http://blog.ffwll.ch